@font-face {
    font-family: 'MYRIADPRO-REGULAR';
    /*a name to be used later*/
    src: url('../fonts/myriad-pro-cufonfonts/MYRIADPRO-REGULAR.OTF');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Black';
    /*a name to be used later*/
    src: url('../fonts/avenir-black/Avenir-Black.ttf');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Light';
    /*a name to be used later*/
    src: url('../fonts/avenir-light/Avenir-Light.ttf');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Medium';
    /*a name to be used later*/
    src: url('../fonts/avenir-medium/Avenir-Medium.ttf');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Regular';
    /*a name to be used later*/
    src: url('../fonts/avenir-regular/Avenir-Regular.ttf');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Roman';
    /*a name to be used later*/
    src: url('../fonts/Avenir-Roman/Avenir-Roman.ttf');
    /*URL to font*/
} 
@font-face {
    font-family: 'Avenir-Book';
    /*a name to be used later*/
    src: url('../fonts/Avenir-Book/Avenir-Book.ttf');
    /*URL to font*/
} 
body {
    font-family: Poppins, sans-serif;
    min-height: 100%;
    position: absolute;
    width: 100%}
img {
    width: 100%}
.no-padding {
    padding: 0!important;
} 
a:hover{
    text-decoration: none;
}
.pt-15 {
    padding-top: 15px!important;
}
.pt-25 {
    padding-top: 25px!important;
}
.pt-50 {
    padding-top: 50px!important;
}
.pt-52 {
    padding-top: 52px!important;
}
.pt-75 {
    padding-top: 75px!important;
}
.pt-100 {
    padding-top: 100px!important;
}
.pt-150 {
    padding-top: 150px!important;
}
.pb-15 {
    padding-bottom: 15px!important;
}
.pb-25 {
    padding-bottom: 25px!important;
}
.pb-50 {
    padding-bottom: 50px!important;
}
.pb-75 {
    padding-bottom: 75px!important;
}
.pb-80 {
    margin-top: 179px;
}
.pb-100 {
    padding-bottom: 100px!important;
}
.pb-150 {
    padding-bottom: 150px!important;
}
.mt-15 {
    margin-top: 15px!important;
}
.mt-25 {
    margin-top: 25px!important;
}
.mt-50 {
    margin-top: 50px!important;
}
.mt-75 {
    margin-top: 75px!important;
}
.mt-100 {
    margin-top: 100px!important;
}
.mt-150 {
    margin-top: 150px!important;
}
.mb-15 {
    margin-bottom: 15px!important;
}
.mb-25 {
    margin-bottom: 25px!important;
}
.mb-50 {
    margin-bottom: 50px!important;
}
.mb-75 {
    margin-bottom: 75px!important;
}
.mb-100 {
    margin-bottom: 100px!important;
}
.mb-150 {
    margin-bottom: 150px!important;
}
.left-align {
    text-align: left;
}
.center-align {
    text-align: center;
}
.right-align {
    text-align: right;
}
.no-padding {
    padding: 0!important;
}
.bg-dark {
    background-color: #030303bd!important;
}
.navbar.transparent-navbar {  
    padding: 10px 0 10px 0;
    background-color: #000;
    position: absolute;
    width: 100%;
} 
.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-brand img {
    width: 50px;
}
.navbar-nav li img {
    width: 25px;
    height: 25px;
} 
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-family: 'Avenir-Light';
    font-size: 18px;
    font-weight: 500;
    padding: 0 15px;
    border-right: 1px solid #fff;
}
.contact-link{
    border-right: 0px solid #fff !important;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #FFD202;
}
.navbar-light.navbar-dark-font .navbar-nav .nav-link {
    color: #fff;
}
.navbar-light.navbar-dark-font .navbar-nav .nav-link:hover {
    color: #fff;
}
.navbar-light .navbar-brand {
    color: #fff;
    font-family: 'MYRIADPRO-REGULAR';
    font-size: 35px;
}
.navbar-light .navbar-brand:hover {
    color: #fff;
}
.navbar-light .navbar-brand span{
    color: #FFD202;
}
.nav-item {
    margin-left: 0;
    padding-top: 10px;
    margin-right: 10px;
}
.navbar-light.navbar-text-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 300;
}
.carousel-control-next, .carousel-control-prev {
    z-index: 0;
}   
.dropdown-menu {
    border-radius: 0;
    padding: 0;
    border: 1px solid #ffc9cb;
    border-top: none;
}
.dropdown-item {
    font-size: 14px;
    padding: 7px 20px;
    border-top: 1px solid #ffc9cb;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #FFD202;
}
.navbar-light.navbar-dark-font .navbar-nav .active>.nav-link, .navbar-light.navbar-dark-font .navbar-nav .nav-link.active, .navbar-light.navbar-dark-font .navbar-nav .nav-link.show, .navbar-light.navbar-dark-font .navbar-nav .show>.nav-link {
    color: #fff;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
}
.navbar-light .navbar-toggler-icon {
    background: url(../images/menu.png);
    background-size: cover;
    background-repeat: no-repeat;
} 
.navbar-dark .navbar-nav .nav-link {
    color: #fff!important;
    margin-left: 30px;
    font-weight: 500;
    font-size: 14px;
}  
.navbar-inverse.menu ul li a {
    color: #fff;
    font-size: 15px;
	background:transparent;
}
.navbar-inverse.menu ul li a:hover, .navbar-inverse.menu ul li a.active, .navbar-inverse.menu ul li a.active:hover { 
	color: #FFD202;
}
.navbar-inverse {
    border-radius: 0;
}

/* dropdown  */
.dropdown-menu { 
    min-width: 13rem; 
}

.navbar-desktop .dropdown .nav-link::after {
    display: inline-block;
    margin-left: 0px;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    top: 0;
    position: relative;
}
.dropdown-menu {
    border-radius: 0;
    padding: 0;
    border: 1px solid #ffc9cb;
    border-top: none;
}

.dropdown-item {
    font-size: 14px;
    padding: 7px 20px;
    border-top: 1px solid #ffc9cb;
}
.dropdown-item.active,
.dropdown-item:active {
    color: #ffc60b;
    text-decoration: none;
    /* background-color: #E31E24; */
}
.navbar-desktop .dropdown:hover>.dropdown-menu {
    display: block;
}
.navbar-desktop .dropdown-menu.show {
    display: block;
}
.navbar-desktop .dropdown-toggle::after {
    display: none;
}
.navbar-mb {
    display: none;
}

.navbar-desktop {
    display: block;
    z-index: 99999999;
}

.dropdown-menu ul {
    display: block;
    list-style: none;
    padding-left: 8px;
    padding-top: 15px;
    padding-bottom: 0;
    color: #fff; 
    font-family: 'Poppins-Medium';
    font-size: 15px;
}

.dropdown-menu li {
    margin-bottom: 10px;
}
.dropdown-menu ul a:hover {
    color: #ffc60b;
}

.dropdown-menu a {
    color: #fff;
}

.dropdown-menu {
    background-color: #ffffff;
    color: #fff;
    border: none;
    margin: 0 0 0 8px;
    border-radius: 15px;
}
.dropdown-menu { 
    min-width: 28rem;
    padding: 0px 15px 0 15px;
}

.second-menu {
    min-width: 12rem;
    padding: 0px 15px 0 15px;
}
 
.top-header .left-section img{
    width: 15px;
}
.top-header .right-section img{
    width: 95px;
}
.top_header_social img{ 
    margin-right: 5px;
    margin-bottom: 4px;
} 
.top-header {
    display: block;
    background-color: #000;
    padding: 10px 0;
}  
.top-header .social {
    color: #fff;
    margin-left: 7px;
}
.top-header .top_header_phone {
    text-align: end;
    font-size: 12px;
    position: relative;
    left: 100px;
    padding-right: 15px; 
}
.top-header .top_header_social {
    text-align: end; 
}
.Header-text-1 .head-spn{
    font-size: 15px;
}
.top-header .top_header_email {
    text-align: end;
    font-size: 12px;
    position: relative;
    left: 47px; 
}
.top-header .right-section{
    margin-right: -10px;
}
.top-header .top-left-text{
    color: #fff;
    margin-bottom: 0;
    font-size: 13px;
}
.top-header .top-right-text{
    color: #fff;
    margin-bottom: 0;
    font-size: 13px;
    margin-top: 4px;
    font-family: 'Poppins-Regular';
}
.top-header .top-right-text img{ 
    width: 15px;
}
.padding_nav{
    padding: 37px 0 3px 0px;
    text-align: center;
} 
.Header-text-2 h1{  
    font-family: Philosopher;
    font-size: 50px;
    color: #EDAE4F;
    font-weight: 900;
}
.Header-text-2 p{ 
    font-family: Tangerine;
    color: #fff;
    font-size: 32px;
    margin-top: 16px;
    letter-spacing: 0.9px;
}
.Header-text-1 h1{ 
    font-size: 35px;
    color: #FFD202; 
    font-family: 'Avenir-Black';
}
.Header-text-1 p{ 
    color: #fff;
    font-size: 18px;
    margin-top: 16px;
    letter-spacing: 0.9px;
    font-family: 'Avenir-Light';
}
.Header-text-1 {
    position: absolute;
    top: 35%;
    left: auto;
    right: auto;
    width: 100%;
    color: #FFF;
}
.Header-image{
    position: absolute;
    top: 1%;
    left: 39%;
    right: auto;
    color: #04525A;
}
.Header-image img{
    width: 235px;
}
.Header-text-2 {
    position: absolute;
    top: 34%;
    left: auto;
    right: auto;
    width: 62.666667%;
    color: #FFF;
}
.header_1 { 
    font-size: 35px;
    font-weight: 500;
}
.Header-text-1 .text-colour-banner{
    color: #DD2D1F;
}
.header_2 { 
    font-size: 35px;
    font-weight: 500;
}
.Header-text-2 .text-colour-banner{
    color: #DD2D1F;
} 
.back-to-top {
    position: fixed;
    bottom: 30px;
    right: 25px;
    display: none;    
    border: none;
    outline:none;
}
#back-to-top button:hover, button:focus {
    outline: none;
    border: none;
}  
.banner_desktop{
    display: block;
}
.banner_mobile{
    display: none;
}
 
.owl-carousel .owl-item img {
    width: 80% !important;
}
.owl-carousel.owl-drag .owl-item {
    text-align: -webkit-center;
}
.Header-text-1 .menu-btn{
    background-color: #FFD202;
    border-radius: 0 20px 20px 0px;
    border-color: #FFD202;
    padding: 4px 8px; 
    font-family: 'Avenir-Black';
    color: #000;
}
.Header-text-1 img{ 
    width: 30px;
}
.about-div .menu-btn{ 
    text-decoration: underline;
    font-size: 12px;
    color: #000;
    font-family: 'Avenir-Light';
}
.about-div .menu-btn img{ 
    width: 20px;
    margin-left: 8px;
}
.about-div{
    padding: 50px 0;
    background-color: #FFD202;
}
.about-div h4{
    color: #000; 
    font-family: 'Avenir-Black';
    margin-top: 75px;
    font-size: 30px;
} 
.about-div p{
    font-family: 'Avenir-Medium';
    font-size: 20px; 
    padding-top: 10px;
}
.video-section{
    background-color: #4F4102;
    padding: 50px 0;
}
.video-section h4{  
    color: #fff;
    padding-top: 0;
    padding-bottom: 20px;
    font-family: 'Avenir-Medium';
    font-size: 30px;
}
.video-section img{
    width: 40px;
    margin-right: 15px;
}
.video-section p{
    color: #fff;
    font-size: 14px;
    font-family: 'Avenir-Book';
}
.food-section h4{  
    padding-bottom: 10px; 
    color: #000; 
    font-family: 'Avenir-Black';
    font-size: 30px;
}
.food-section .border-tag{
    border-left: 2px solid #00000047;
    position: relative;
    left: 4%;
}
.food-section .align-car-text{
    text-align: end !important;
}
.food-section h5{  
    padding-top: 15px; 
    color: #000; 
    margin-bottom: 0; 
    font-family: 'Avenir-Medium';
    font-size: 17px;
}
.food-section .fbd-btn-align{
    text-align: end;
}
.food-section .align-tab-div ul{
    padding-top: 45px;
    padding-left: 0;
    font-family: 'Avenir-Light';
}
.food-section .align-tab-div li{
    padding-bottom: 20px; 
}
.food-section p{   
    color: #000; 
    font-family: 'Avenir-Light';
}
.food-section .fp-div-1{
    padding-bottom: 50px;
}
.food-section .owl-carousel p{
    padding-bottom: 0;
    padding-top: 15px;
    font-family: 'Avenir-Medium';
    text-align: left;
    padding-right: 60px;
}
.food-section{  
    background-color: #FFD202;
    padding-bottom: 50px; 
    padding-top: 50px;
}  
.food-section .menu-btn{
    text-decoration: underline;
    font-size: 12px;
    color: #000;
    font-family: 'Avenir-Light';
}
.food-section .menu-btn img{ 
    width: 20px !important;
    display: inline !important;
    margin-left: 8px;
}
.food-section .owl-prev {
    left: -20px;
}
.food-section .owl-prev, .owl-next {
    position: absolute;
    top: 0%;
    height: 100%;
}
.food-section .owl-prev span, .owl-next span {
    color: #FFF;
}
.food-section .carousel-main_2{
    background-color: #fff;
    padding: 15px 25px 15px 25px;
}
.food-section .owl-prev span {
    background-image: url(../images/abut-btn-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
}
.food-section .fa, .food-section .fas {
    font-weight: 100 !important;
}
.food-section .owl-next {
    right: -20px;
}
.food-section .owl-prev, .owl-next {
    position: absolute; 
    height: 100%;
}
.food-section .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: block;
}
.food-section .owl-next span {
    background-image: url(../images/about-btn.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
}
.food-section .fa, .food-section .fas {
    font-weight: 100 !important;
}
.food-section .owl-prev span, .owl-next span {
    color: #000;
} 

.media-section{
    padding: 50px 0;
}
.media-section .media-bg{
    background-color: #262626;
    height: 171px;
    border: 2px solid #FFD202;
}
.media-section .media-bg p{
    color: #FFD202; 
    padding: 20px 0 20px 0;
}
.media-div{
    margin-top: 25px;
}
.media-section p{
    text-align: center;
    margin-top: 15px;
    font-family: 'Avenir-Medium';
}
.media-section p{
    font-family: 'Avenir-Medium';
    font-size: 18px;
    padding-top: 15px;
}
.media-section h4{
    font-family: 'Avenir-Black';
    padding-bottom: 15px;
    font-size: 30px;
}
.media-section .mdd-1{
    margin-top: 40px;
}
.connect-section{
    padding: 50px 0;
    background-color: #FFD202;
}
.connect-section ul img{
    width: 26px;
}
.tss-input{
    position: relative !important;
    top: 5px !important;
}
.tss-label{
    position: relative !important;
    top: 5px !important;
}
.connect-section ul {
    list-style: none;
    display: inline-flex;
    padding-left: 0;
}
.connect-section .form-check-inline .form-check-input {
    width: 22px;
    height: 22px;
}
.connect-section li { 
    margin-right: 25px;
    font-family: 'Avenir-Black';
    font-size: 18px;
}
.connect-section h4{
    font-family: 'Avenir-Black';
    padding-bottom: 15px;
    font-size: 30px;
}
.connect-section .menu-btn{
    background-color: #000;
    border-radius: 0 20px 20px 0px;
    border-color: #000;
    padding: 4px 4px;
    font-family: 'Avenir-Light';
    color: #FFF;
}
.about-line .me{
    padding: 4px 4px 4px 15px;
}
.cts-btn .menu-btn{ 
    width: 70%;
}
.cts-btn{
    padding-top: 120px !important;
}
.cts-btn .menu-btn img {
    width: 30px;
    position: relative;
    left: 18px;
}
.cts-btn .form-check-inline {
    padding-bottom: 15px;
}
.connect-section .menu-btn img {
    width: 30px;
}
.connect-section .form-control {
    font-family: 'Avenir-Light';
}
.connect-section span{
    margin: 0 13px 0 13px;
}
.footer-links-for-mobile{
    display: none;
}
.footer-links-for-desktop{
    display: block;
}
.footer-links-for-mobile h5{
    font-family: 'Avenir-Black';
    text-align: center;
    font-size: 17px;
    line-height: 25px;
}
.video-section .brand-top{
    padding-top: 10px;
}
 
.about-us-div{
    padding-top: 135px !important; 
    background-color: #ffd20280 !important;
}
.about-us-div .freze-tag1{
    padding-top: 0;
}
.about-us-div p{
    font-family: 'Avenir-Roman';
}
.about-us-div .banner-btn {
    text-align: end;
    position: relative;
    width: 100%;
    margin-left: 31px;
    top: 1px;
}
.about-us-div h5 {
    font-family: 'MYRIADPRO-REGULAR';
    padding-top: 44px;
}
#Testimonials h4{
    text-align: center;
}
.about-us-div .about-line{
    border-bottom: 1px solid #000;
}
.about-us-div .menu-btn { 
    font-family: 'Avenir-Black';
    font-size: 14px;
}
.about-us-div h4{
    padding-bottom: 10px;
}
.about-us-div h4{
    padding-top: 0px;
} 
.cts-btn .or-div{
    position: relative;
    top: -42px;
    z-index: 999;
    background-color: #ffd20224;
    width: 7%;
    padding-left: 10px;
}
.cts-btn{
    background-color: #ffd20280 !important;
}
.contact-us-page .footer-links-for-desktop {
    text-align: center;
}
.contact-us-page .footer-links-for-desktop span{
    margin: 0 13px 0 13px;
    border-right: 1px solid;
}
.contact-us-page{
    padding-top: 25px;
}
.contact-us-page .spn-bg{
    background-color: #000;
    color: #fff;
    padding: 0 10px 0 10px;
}
.form-check-label {
    font-family: 'Avenir-Medium';
}
.contact-hr{
    position: relative;
    margin-top: -70px;
}
.contact-bt-div{
    text-align: end;
    margin-top: 38px;
}
.cts-btn .contact-pic-director{
    margin-top: 13px;
}
.index .form-check-inline {
    margin-top: 8px;
}
.setionv-desktop{
    display: block;
}
.setionv-ipad{
    display: none;
}

 



/* footer */   
.copyright-div p {
    color: #fff;
    font-family: 'Avenir-Light';
    font-size: 14px;
}
.copy-div{
    background-color: #000;
    padding-top: 15px;
}
footer{
    border-top: 3px solid #0080BA;
    border-bottom: 3px solid #0080BA;
}
.footer_bg{
    background-color: #fff; 
    padding: 20px 30px 20px 0;
} 
.footer_pt {
    padding-bottom: 15px !important;
} 
 
.c_leftbox_form ::placeholder { /* Most modern browsers support this now. */
    color:#000 !important;
}
 
.single-footer-widget .address .location {
    padding-left: 35px;
    position: relative;
    color: #000;
    padding-bottom: 15px;
} 
.single-footer-widget .address .location_1 {
    padding-left: 30px;
} 
.single-footer-widget .address .location i {
    position: absolute;
    left: 0; 
}
.footer-menu{
	padding: 0px 20px 0px 50px;    
} 
.footer_div{
    text-align: end;
} 

footer .submit-btn i{
    padding: 5px 7px;
    border-radius: 5px;
    background: #A74300;
    margin-left: 6px;
}

footer .footer-logo{
	text-align:center;
    padding-bottom: 25px;
    padding-top: 15px;
}
footer .footer-logo img{
	width:185px;
}

footer .footer-bottom{ 
    padding-top: 10px;
    padding-bottom: 10px;
}
footer .footer-bottom p{
	margin:0;
    color: #000000;
    font-size: 13px;
    font-weight: 400;
}
  
.footer-social ul li img{
	width:26px;
}
.product_PL p{
    font-weight: 500;
    font-size: 12px; 
    color: #000;
    text-align: justify;
    padding-top: 0px;
    text-align-last: center;
    font-family: 'Poppins-Regular';
}

.social_PR{
    padding-right: 53px !important;
}
.footer-menu ul{
	margin: 0;
    padding: 0;
}
.footer-menu ul li {
    display: block;
    text-align: inherit;
    padding-bottom: 14px;
    color: #000; 
    font-size: 13px; 
}
.footer-menu h4{
    color:  #E5322C !important; 
    font-size: 20px;
    margin-top: 60px;
    font-family: 'Poppins-SemiBold';
}
.center{
    text-align: center !important; 
}
.footer-menu ul li a{ 
    color: #000;
    font-size: 14px; 
    font-family: 'Poppins-Medium';
}
.footer_arrow{
    width: 25px;
    margin-right: 5px;
}
.footer-menu span{
    font-family: 'Poppins-Medium';
    font-size: 14px;
}
.footer_logo{
    width: 200px;
    padding-top: 35px;
}
.footer-menu ul li a:hover{ 
    color: #000;
	text-decoration:none;
}  
.footer-social{
	text-align: right;
	padding: 20px 0;
}
.footer-social ul{
	margin: 0;
    padding: 0;
}
.footer-social ul li{
	display: inline-block;
    padding-left: 15px; 
    padding-bottom: 18px;
    color: #997D4A;
    font-weight: 600;
}
.social_top_footer{
    text-align: center !important;
}
.extra_footer{
    text-align: center;
    color: #000 !important;
    font-weight: 400;
    font-size: 15px;
    padding-top: 15px;

} 
.extra-heading{
    font-weight: 200;
    font-size: 11px;
    position: relative;
    top: 25px;
    letter-spacing: 0.9px;
}
.email-control{
    position: relative;
    top: 25px;
}
.num-control{
    position: relative;
    top: 11px;
}
.extra_footer a{
    color: #000 !important;
} 
.set-position{
    position: relative;
    top: 25px;
}
.social_top_footer img{
    width: 25px;
    padding-top: 10px;
    margin-right: 15px;
}
/* end footer */ 

.order-position-mobile{
    display: none;
}
.order-position-desktop{
    display: block;
}

@media screen and (max-width: 520px) {
    
}

@media only screen and (min-width:360px) and (max-width:600px) {  
     
    .owl-carousel .owl-item img {
        width: 65% !important;
    }
    .food-section .owl-prev {
        left: -11px;
    }
    .food-section .owl-next {
        right: -11px;
    }
    .food-section .owl-item img {
        width: 65% !important;
    }
}
@media only screen and (min-width:768px) and (max-width:871px) {  

}
@media only screen and (min-width:501px) and (max-width:599px) { 

}@media only screen and (min-width:600px) and (max-width:676px) { 

}@media only screen and (min-width:677px) and (max-width:767px) { 


}@media only screen and (min-width:1368px) and (max-width:1921px) { 
     

}@media only screen and (min-width:1500px) and (max-width:1600px) { 

}@media only screen and (min-width:1200px) and (max-width:1367px) { 

}@media only screen and (min-width:1192px) and (max-width:1367px) { 
 
    

}
/* Add indicator arrow for the active tab */
@media (min-width: 992px) {
    .nav-pills-custom .nav-link::before {
        content: '';
        display: block;
        border-top: 8px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 8px solid transparent;
        position: absolute;
        top: 50%;
        right: -10px;
        transform: translateY(-50%);
        opacity: 0;
    }
}
@media only screen and (min-width:992px) and (max-width:1199px) { 
    .top-header .top_header_phone p{
        text-align: end;
        font-size: 10px;
    }
    .connect-section li {
        margin-right: 22px;
        font-family: 'Avenir-Black';
        font-size: 18px;
    }
    .video-section p {
        color: #fff;
        font-size: 13px;
    }
    .cts-btn .menu-btn {
        width: 88%;
    }
    .navbar-light .navbar-nav .nav-link {
        color: #fff; 
        font-size: 14px;
        font-weight: 500;
    }
    .cts-btn .contact-pic-director {
        margin-top: 93px;
    }
    .nav-item {
        margin-left: 0px;
        padding-top: 10px;
    } 
    .footer-div{
        position: absolute;
        width: 100%;
        bottom: -318px;
    }  
    .Header-text-1 { 
        top: 32%; 
    }
    .Header-text-1 p {  
        font-size: 16px;
        margin-top: 0; 
    }
    .Header-text-1 h1 { 
        font-size: 32px;  
    }
    .about-us-div .freze-tag{
        padding-bottom: 30px;
    } 
    .nitin-pic{
        position: relative;
        top: 22%;
    }

}@media only screen and (min-width:768px) and (max-width:867px) { 

}
@media only screen and (min-width:868px) and (max-width:991px) { 

}
@media only screen and (min-width:991px) and (max-width:1199px) {   
    
     
    .footer-menu {
        padding: 10px 20px 0px 20px;
    }
 
}
@media only screen and (min-width:768px) and (max-width:991px) {   
    .about-div h4 { 
        margin-top: 0; 
    }
    .setionv-desktop{
        display: none;
    }
    .setionv-ipad{
        display: block;
    }
    .connect-section h4 { 
        padding-top: 30px;
    }
    .contact-hr {
        position: relative;
        margin-top: -20px;
    }
    .or-div{
        display: none;
    }
    .about-us-div h4 {
        padding-top: 30px;
        text-align: center;
    }
    .connect-section li {
        margin-right: 25px;
        font-family: 'Avenir-Black';
        font-size: 17px;
    } 
    .Header-text-2 h1 { 
        font-size: 53px; 
    }
    .captcha-div {
        margin-top: 15px;
    }
    .Header-text-2 p { 
        font-size: 34px; 
    }
    .footer_logo {
        width: 300px;
    } 
    .pos-hr { 
        margin-bottom: 0;
        border: 1px solid #EDAE4F !important;
        position: relative;
        bottom: 0px;
    }
    .Header-text-1 h1 { 
        font-size: 24px; 
    }
    .Header-text-1 p { 
        font-size: 12px; 
    }
    .footer-div{
        position: absolute;
        width: 100%;
        bottom: -239px;
    } 
    .Header-text-1 {
        position: absolute;
        top: 30%;
        left: auto;
        right: auto;
        width: 100%;
        color: #FFF;
    }  
    .Header-text-1 .head-spn {
        font-size: 11px;
    }  

}@media only screen and (max-width:991px) {
    .footer-links-for-mobile{
        display: block;
        text-align: center;
    }
    .footer-links-for-desktop{
        display: none;
    }
    .navbar {
    z-index: 99;
}
.padding_nav {
    padding: 0;
}
.navbar-collapse {
    background: #fff;
    margin-top: 15px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000; 
}
.navbar-login {
    background: 0 0;
}
.nav-item.login .nav-link {
    background: 0 0;
    padding: .5rem 0;
    border-radius: 0;
} 
.footer-menu h4 { 
    margin-top: 20px;
}
.footer_pt {
    padding-bottom: 10px !important;
}
.top-header {
    display: none;
}
} 
@media only screen and (max-width:850px) {   

}
@media only screen and (max-width:767px) { 
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 22px;
    }
    h6 {
        font-size: 16px;
    }
    .about-us-div h5 {
        font-family: 'MYRIADPRO-REGULAR';
        text-align: center;
        padding-top: 30px;
    }
    .media-section .media-bg{
        margin-top: 25px;
    } 
    .media-div{
        margin-top: 0;
    }
    .media-section img{
        margin-top: 25px;
    }
    .contact-hr {
        position: relative;
        margin-top: -25px;
    }
    .connect-section h4 { 
        padding-top: 6px;
        text-align: center;
    } 
    .about-us-div h4 {
        padding-top: 25px;
        text-align: center;
    }
    .copy-div .right-align {
        text-align: center;
        padding-bottom: 15px;
    }
    .about-us-div .freze-tag1 {
        padding-top: 12px;
    }
    .connect-section h4 {
        font-family: 'Avenir-Black';
        padding-bottom: 0px;
        font-size: 20px;
    }
    .copy-div .left-align {
        text-align: center;
    }
    .or-div{
        display: none;
    }
    .cts-btn .menu-btn {
        width: 42%;
    } 
    .connect-section span {
        margin: 0 0 0 0;
    }
    .about-us-div .banner-btn {
        text-align: end;
        position: relative;
        width: 100%;
        top: 0;
    }
    .about-div h4 { 
        margin-top: 15px; 
    }
    .navbar-light .navbar-brand { 
        font-size: 26px;
    }
    .food-section .owl-carousel p { 
        padding-right: 0px;
    }
    .connect-section {
        padding: 30px 0; 
    }
    .media-section {
        padding: 30px 0;
    }
    .video-section { 
        padding: 30px 0;
    }
    .video-section img{
        margin-bottom: 15px;
    }
    .video-section .brand-top{
        padding-top: 0;
    } 
    .banner_desktop{
        display: none;
    }
    .banner_mobile{
        display: block;
    } 
    .about-us-section {
        background-color: #fff;
        padding: 20px 0;
    }
    .about-banner{
        display: none;
    }
    .about_banner_mobile{
        display: block;
    }
    .navbar-mb {
        display: block;
        padding: 7px 10px;
    }
    .banner_desktop{
        display: none;
    }
    .banner_mobile{
        display: block;
    }
    .navbar-desktop {
        display: none;
    }
    .navbar.transparent-navbar {
        padding: 10px 20px;
    } 
    .Header-text-1 {
        position: absolute;
        top: 40%;
        left: 0%;
        right: auto;
        width: 100%;
        color: #FFF;
    }
    .Header-text-1 p { 
        font-size: 15px; 
    }
    .Header-text-1 h1 {
        font-size: 23px; 
    }
    .footer_logo {
        width: 175px;
    }
    .navbar-brand img {
        width: 50px;
    }
    .footer_bg { 
        padding: 10px 0px;
    } 
    .footer_logo { 
        padding-top: 0px;
    }
    .bg_footer { 
        margin: 10px 0 10px 0;
        padding: 0px 0 10px 0 !important;
    } 
    .float-right {
        float: inherit;
    }
    .owl-carousel .owl-stage-outer { 
        text-align: -webkit-center !important;
    }  
    .footer-menu {
        padding: 0px 0px 0px 0px;
    } 
    .about-div {
        padding: 20px 0;
    }
    .food-section { 
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .food-section .menu-btn img {
        width: 18px !important;
        display: inline !important;
    } 
     
 
}
@media only screen and (max-width:1199px) {
    .top-header {
    font-size: 12px;
    }
    .top-header .top_header_email {
        text-align: center;
    }
}
